/* CSS Document */
.tpllistrub h2 {
	font-size:11px;
	font-weight:bold;
}
.tpllistrub h3 {
	margin-bottom:3px;
	font-size:15px;
	font-weight:bold;
}
.tpllistrub p {
	margin:12px 0px 0px 0px;
	line-height:1.5em;
}
.tpllistrub .atInfo {
	width:100%;
	font-size:11px;
	color:#3e3e97;
}
.tpllistrub .atInfo .atColleft {
	float:left;
	margin-right:25px;
}
.tpllistrub .atInfo .atLeft {
	float:left;
	width:4em;
	color:#000000;
}
.tpllistrub .line {
	margin:20px 0px 20px 0px;
}


/* ----------   INLINE-ELEMENTS   ---------- */
.tpllistrub img {
	float:left;
	width:120px; height:96px;
	margin:2px 15px 5px 0px;
}
.tpllistrub a {
	color:#3e3e97;
}
.tpllistrub a:link,
.tpllistrub a:visited {
	color:#3e3e97;
}
